> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/property-data/location-data-api/output-interpretation.md).

# Output interpretation

An explanation and interpretation of every feature outputted in the API response.

## BAG Output

| Feature                  | Example                    | Explanation                                                                                                                                          |
| ------------------------ | -------------------------- | ---------------------------------------------------------------------------------------------------------------------------------------------------- |
| bagid                    | 0499010002023718           | VBO ID from BAG registry                                                                                                                             |
| postcode                 | 2771DS                     | Zipcode                                                                                                                                              |
| housenumber              | 87                         | House number                                                                                                                                         |
| houseaddition            | A3                         | Addition to house number                                                                                                                             |
| valuationdate            |                            | Date of valuationDefault = today                                                                                                                     |
| houseletter              |                            | The houseltter of the object                                                                                                                         |
| houseaddress             | 3709JL-1-A3                | The houseaddress created by the postcode, housenumber, houseadditiion, houseltter                                                                    |
| city                     | Zeist                      | City name                                                                                                                                            |
| street                   | Laan van Rijnwijk          | Street name                                                                                                                                          |
| street\_type             | Weg                        | Type of street                                                                                                                                       |
| object\_function         | woonfunctie                | Object function                                                                                                                                      |
| build\_year              | 1961                       | Construction year                                                                                                                                    |
| num\_id                  | 355200000760135            | Number ID                                                                                                                                            |
| opr\_id                  | 355300000715015            |                                                                                                                                                      |
| inner\_surface\_area     | 131                        | Square meters livable space                                                                                                                          |
| outer\_surface\_area     | 1605.0                     |                                                                                                                                                      |
| object\_status           | Verblijfsobject in gebruik | Object status                                                                                                                                        |
| type\_adressable\_object | Verblijfsobject            | Type of object                                                                                                                                       |
| city\_status             | Woonplaats aangewezen      | City status                                                                                                                                          |
| neighbourhood\_code      | BU03550403                 | The code of the neighborhood                                                                                                                         |
| longitude                | 4.65808526945334           | GPS coordinate                                                                                                                                       |
| latitude                 | 52.068393816655316         | GPS coordinate                                                                                                                                       |
| wpl\_id                  | 2821                       |                                                                                                                                                      |
| section\_letter          | F                          |                                                                                                                                                      |
| public\_space\_status    | Naamgeving uitgegeven      |                                                                                                                                                      |
| building\_status         | Pand in gebruik            |                                                                                                                                                      |
| pnd\_id                  | 355100000716502            |                                                                                                                                                      |
| district\_code           | 35504.0                    |                                                                                                                                                      |
| parcel\_number           | 841.0                      |                                                                                                                                                      |
| garden\_orientation\_cat | North-East                 | garden orientation, possible values:  \['West', 'South-West', 'South-East', 'South', 'North-West', 'North-East', 'North', 'No Garden', 'East', None] |
| garden\_orientation\_num | 50.63422057165001          |                                                                                                                                                      |
| municipality\_code       | 355.0                      |                                                                                                                                                      |
| parcel\_number\_rotation | 0.0                        |                                                                                                                                                      |
| status\_numbering        | Naamgeving uitgegeven      |                                                                                                                                                      |

## Amenities Output

| Feature            | Example            | Explanation                  |
| ------------------ | ------------------ | ---------------------------- |
| railway\_station   | 933.6281294349901  | Distance to amenity (meters) |
| school             | 713.9065745947164  | Distance to amenity (meters) |
| shopping\_mall     | 11497.698966307216 | Distance to amenity (meters) |
| highway\_entry     | 1292.2849136753132 | Distance to amenity (meters) |
| police\_station    | 1819.0025958902368 | Distance to amenity (meters) |
| convenience\_store | 1376.018421818083  | Distance to amenity (meters) |
| bus\_stop          | 264.25793815501623 | Distance to amenity (meters) |
| hospital           | 2519.184016411734  | Distance to amenity (meters) |

## Locality Output

<table><thead><tr><th width="164">Feature</th><th width="148">1st Subfeature</th><th width="156">2nd Subfeature</th><th width="126">3rd Subfeature</th><th width="94">Example</th><th>Explanation</th></tr></thead><tbody><tr><td>province</td><td></td><td></td><td></td><td>Utrecht</td><td>The province name</td></tr><tr><td>municipality</td><td></td><td></td><td></td><td>Zeist</td><td>The municipality name</td></tr><tr><td>city</td><td></td><td></td><td></td><td>Zeist</td><td>City name</td></tr><tr><td>neighborhood_code</td><td></td><td></td><td></td><td>BU03550403</td><td>neighborhood code</td></tr><tr><td>neighborhood_name</td><td></td><td></td><td></td><td>Driebergseweg</td><td>Neighborhood name</td></tr><tr><td>neighborhood_data</td><td>inhabitants</td><td>total</td><td></td><td>325.0</td><td></td></tr><tr><td></td><td></td><td>men</td><td></td><td>125.0</td><td></td></tr><tr><td></td><td></td><td>women</td><td></td><td>190.0</td><td></td></tr><tr><td></td><td>age</td><td>0_14</td><td></td><td>15.0</td><td></td></tr><tr><td></td><td></td><td>15_24</td><td></td><td>15.0</td><td></td></tr><tr><td></td><td></td><td>25_44</td><td></td><td>35.0</td><td></td></tr><tr><td></td><td></td><td>45_64</td><td></td><td>95.0</td><td></td></tr><tr><td></td><td></td><td>65_plus</td><td></td><td>165.0</td><td></td></tr><tr><td></td><td>household_composition</td><td>total</td><td></td><td>225.0</td><td></td></tr><tr><td></td><td></td><td>single</td><td></td><td>155.0</td><td></td></tr><tr><td></td><td></td><td>without_kids</td><td></td><td>50.0</td><td></td></tr><tr><td></td><td></td><td>with_kids</td><td></td><td>15.0</td><td></td></tr><tr><td></td><td></td><td>average_household_size</td><td></td><td>1.5</td><td></td></tr><tr><td>postcode_data</td><td>house_types</td><td>corner</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>detached</td><td></td><td>1.0</td><td></td></tr><tr><td></td><td></td><td>terraced</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>semi_detached</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>linked</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>linked_semi_detached</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>end</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>single_family</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>gallery</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>porch_flat</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>porch_house</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>corridor</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>maisonnette</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>downstairs</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>upstairs</td><td></td><td>0.0</td><td></td></tr><tr><td></td><td></td><td>multi_family</td><td></td><td>106.0</td><td></td></tr><tr><td></td><td>average_price_per_square_meter</td><td></td><td></td><td>1416.6375</td><td></td></tr><tr><td></td><td>average_transaction_price</td><td></td><td></td><td>113331.0</td><td></td></tr><tr><td></td><td>transactions_past_12_months</td><td></td><td></td><td>4.0</td><td></td></tr><tr><td></td><td>population_density_km2</td><td></td><td></td><td>257</td><td></td></tr><tr><td></td><td>average_for_sale_duration</td><td></td><td></td><td></td><td></td></tr><tr><td></td><td>average_asking_price</td><td></td><td></td><td>198000.0</td><td></td></tr><tr><td></td><td>percent_houses_rented</td><td></td><td></td><td></td><td></td></tr><tr><td></td><td>percent_houses_owned</td><td></td><td></td><td></td><td></td></tr><tr><td></td><td>foundation</td><td>physical_region</td><td>description</td><td>Hogere Zandgronden</td><td></td></tr><tr><td></td><td></td><td></td><td>short</td><td>hz</td><td></td></tr><tr><td></td><td></td><td></td><td>translation</td><td>Higher Sandy Soils</td><td></td></tr><tr><td></td><td></td><td>ground</td><td>description</td><td>Niet kwetsbaar gebied – 80-100 %</td><td></td></tr><tr><td></td><td></td><td></td><td>code</td><td>25.0</td><td></td></tr><tr><td></td><td></td><td></td><td>translation</td><td>Not sensitive area - 80-100%</td><td></td></tr><tr><td></td><td></td><td></td><td></td><td></td><td></td></tr></tbody></table>

### The max 10 most frequent values of some output features:

| Feature               | Max 10 most frequent values                                                                            |
| --------------------- | ------------------------------------------------------------------------------------------------------ |
| street\_type          | 'Weg', 'Water', 'Terrein', 'Spoorbaan', 'Landschappelijk gebied', 'Kunstwerk', 'Administratief gebied' |
| object\_function      | 'Woning', 'W,S', 'W,O', 'W,L,K,G', 'W,L,K', 'W,L,I', 'W,L,G', 'W,L', 'W,K,I', 'W,K,G'                  |
| city\_status          | 'Woonplaats ingetrokken', 'Woonplaats aangewezen'                                                      |
| wpl\_id               | 3636, 3635, 3634, 3633, 3632, 3631, 3630, 3629, 3628, 3627                                             |
| section\_letter       | 'Z', 'Y', 'X', 'W', 'V', 'U', 'T', 'S', 'R', 'Q'                                                       |
| public\_space\_status | 'Naamgeving uitgegeven', 'Naamgeving ingetrokken'                                                      |
| parcel\_number        | 20976.0, 20975.0, 20974.0, 20969.0, 20966.0, 20963.0, 20962.0, 20960.0, 20959.0, 20957.0               |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.altum.ai/english/property-data/location-data-api/output-interpretation.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
